/*--
	Theme Name: theme54044
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../theme54044/fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../theme54044/fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../theme54044/fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../theme54044/fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../theme54044/fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}




.logo img{
    width: 16%;
	max-width: 330px;
	min-width: 90px;
    position:absolute;
    top: 0 !important;
    margin-left: -40%;
}

.logo{
    top: -0px !important;
}


.logo_tagline {
    visibility: hidden;
}

.teamname {
    margin-top: 5px !important; 
}

.gem-tab {
    border: 1px solid #DDD;
}


.isStuck .sf-menu > li > a:hover > .current, .isStuck .sf-menu > li.sfHover> a > .current, .isStuck .sf-menu > li.current-menu-item > a > .current, .isStuck .sf-menu > li.current_page_item > a > .current { top:-20px; }
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	color:#AAA !important;
	background-color:transparent;
}

h1 {
    color: #000000 !important;
}

.breadcrumb__t li a {
	color: #000000 !important;
}

.breadcrumb__t li.active {
    color: #000000 !important;
}

h3 {
    background-color: #8a100a !important;
    padding: 3px;
    padding-left: 10px !important;
    color: #fff !important;
}

h5 {
	color: #000 !important;
}

.posts-grid h5 a {
    color: #000000 !important;
}

#sidebar .widget > h3 {    
    background: none !important;
    color: #000000 !important;
}

body {
	color #000000 !important;
}

#sidebar {
    padding-top: 25px !important;
}

.hentry {
    padding-right: 30px !important;
}

.team-content.post-content {
    width: 54%;
    float: right;
}


.team {
    padding-bottom: 60px;
}

.page > p{
    padding-right: 30px;
}
    

.mybanner {
    width: 30%;
    float: left;
    padding-right: 3% !important;
    padding-bottom: 25px !important;
}

.mybanner-neu {
	display: inline-block;
    width: 47%;
    float: left;
    padding-right: 3% !important;
    padding-bottom: 25px !important;
}

.center-me {
	display:block;
	float: left;
	width: 17%;
}

.center-me-left {
	display:block;
	float: left;
	width: 17%;
	margin-left:30px;
}
.center-me-content {
	display:block;
	float: left;
	width: 66%;
}

.mybanner-neu h5 {
    font-size: 1.3em !important;
	margin-bottom: 3px !important;
}


.mybanner-neu .featured-thumbnail {
	margin: 0 0 5px 0 !important;
}

.small-font {
    font-size: 11px;
}

h1 {
    font: normal 30px/35px 'Montserrat' !important;
    color: #000000;
    margin-bottom: 30px;
    margin-top: 30px;

}

.page-header > h1 {
    text-align: left !important;
} 

.vorstand {
    margin-left: 30px !important;
}

.seeme {
    color: #8a100a;
}

.myamtstafel > li > h5 > a{
    font-size: 15px !important;
    text-align: left !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


.myamtstafel > li > h5 {
	height: inherit;
    padding-left: 42px;
    margin-bottom: 0 !important;
    font-size: 16px;
    text-align: left !important;
    padding-bottom: 2%;
    padding-top: 2px;
    line-height: 23px;
    background-image: url('images/pdficon.png');
    background-position: left top;
    background-repeat: no-repeat;
}

.myamtstafel > li > figure {
	    display: none !important;
}

.myamtstafel {
	list-style-image: url('images/pfeil.png') !important;
}

.myamtstafel > li {
    padding-bottom: 0px !important;
}

h2 {
    font-family: 'Montserrat' !important;
}

h3 {
    font-family: 'Montserrat' !important;
    margin-top: 10px !important;
}

a img.alignnone {
    margin: 10px 0 10px 0 !important;
}

body {
    font-family: 'Montserrat' !important;
}

#content {
    padding-top: 30px !important;
}
.share-buttons , .post-author, #comments, #respond, .related-posts{
    display: none !important;
}

.post_meta {
    display: none !important;
}

li > h5 {
    height: 57px;
    overflow: hidden;
}

.pf-content {
    padding-right: 0px;

}


.gem-tab > tbody > tr > td {
    padding-left: 10px;
}

#content {
    background-image: url(images/wappen1.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-position-y: 150px;
    background-size: 60%;
    min-height: 600px;
}

.btn-link:after {
    visibility: hidden;
}

.hero-unit {
    background-image: url(images/wappen1.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-position-y: 150px;
    background-size: 60%;
    min-height: 600px;
}
.mycaptcha{
    width: 50%;
    max-width: 80px;
}

.news-ticker-ntb ul a {
    background-color: yellow !important;
}

/*
.span8 {
    padding-right: 10px !important;
}
*/